package relaces;

import android.content.Context;
import android.util.AttributeSet;

import androidx.recyclerview.widget.LinearLayoutManager;

/**
 * User: ljx
 * Date: 2023/7/8
 * Time: 21:18
 */
public class MistingJetavator extends LinearLayoutManager {
    public MistingJetavator(Context context) {
        super(context);
    }

    public MistingJetavator(Context context, int orientation, boolean reverseLayout) {
        super(context, orientation, reverseLayout);
    }

    public MistingJetavator(Context context, AttributeSet attrs, int defStyleAttr, int defStyleRes) {
        super(context, attrs, defStyleAttr, defStyleRes);
    }
}
